@charset "Shift_JIS";

/* --------------------------------------------------------------------
	商品詳細
--------------------------------------------------------------------- */
div.goods_ {
	clear: both;
}

div.goodsproductdetail_ {
	overflow:hidden;
	zoom:1;
	margin-bottom: 30px;
}
table.goodsproductdetail_ {
	width: 100%;
}
table.goodsproductdetail_ td {
	vertical-align: top;
}

/* 商品画像 */
div.goodsimg_ {
	float: left;
	width: 384px;	
}
td.goodsimg_ {
	padding-right: 20px;
}
div.goodsimg_ .img_L_ {
	position: relative;
	margin-bottom: 27px;
}

div.goodsimg_ .img_L_ .comment_ {
	margin-top: 5px;
}
div.goodsimg_ .img_c_{
	margin-bottom: 10px;
}
div.goodsimg_ .img_c_ .comment_ {
	margin-top: 5px;
}

/**/

/* 添付ファイル */
dl.attach_ {
	margin: 0 0 10px 0;
}
dl.attach_ dt {
	margin-bottom: 5px;
	padding: 0 0 5px 20px;
	font-weight: bold;
	background: url(../img/sys/file.gif) 0 0 no-repeat;
	border-bottom: 1px dotted #CCC;
}
dl.attach_ dd {
	margin-bottom: 10px;
	padding: 0 0 0 20px;
}
/**/

/* 商品画像バリエーション */
div.etc_goodsimg_ {
	width: 100%;
	overflow: hidden;
}
div.etc_goodsimg_line_ {
	margin-bottom: 10px;
	width: 100%;
	overflow: hidden;
}
div.etc_goodsimg_item_ {
	margin:0 3%;
	float: left;
	display: inline;
	width: 43%;
	overflow: hidden;
}
div.etc_goodsimg_item_ img {
	width: 100%;
}
/**/

/* 商品スペック */
div.goodsspec_ {
	float: right;
	width: 405px;
}
table.goodsspec_ {
	margin: 0 0 10px 0;
	width: 100%;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #CCC;
}
table.goodsspec_ th {
	width:100px;
	text-align:right;
	padding:2px;
	vertical-align:top;
	border-bottom: 1px dotted #CCC;
	background: transparent;
}
table.goodsspec_ td {
	text-align:left;
	padding:2px;
	vertical-align:top;
	border-bottom: 1px dotted #CCC;
	
}

/**/

/* カートボタン関係 */
div.cartbox_ {
	margin-bottom: 10px;
	vertical-align:middle;
	overflow:hidden;
	zoom:1;
}
div.cartbox_ span.valiationlist_ {
	padding-right:4px;
	vertical-align:top;
}
/**/
/* バリエーションプルダウン */
div.cartbox_ .valiation_pulldown_ {
	margin-bottom: 10px;
}
div.goods_ select.valiation_pulldown_ {
	width: 100%;
	font-weight:normal;
}
/**/
/* バリエーションボックス */
div.cartbox_ div.colors_ {
	overflow:hidden;
	zoom:1;
	margin-bottom: 10px;
}
div.cartbox_ div.colors_ div.color_ {
	float: left;
	margin-right: 7px;
	width:54px;
	height:54px;
}
div.cartbox_ div.colors_ div.color2_ {
	float: left;
	margin: 2px 5px 2px 5px;
	white-space: nowrap;
	width: 30px;
	height: 30px;
	overflow: hidden;
	text-align: left;
	background-position: center;
}
div.cartbox_ div.colors_ div.color_EnableStock_ {
	border:solid 1px #d0d0d0;
	background-color:#FFF;
	cursor:pointer;
}
div.cartbox_ div.colors_ div.color_DisableStock_ {
	border:dashed 2px #d0d0d0;
	background-color:#909090;
	cursor:pointer;
}
div.cartbox_ div.colors_ div.color_Selected_ {
	border:solid 2px #ffc0c0;
	background-color:#ffe0e0;
}
div.cartbox_ div.colors_ div.color_DisableSelected_ {
	border:dashed 2px #ffc0c0;
	background-color:#909090;
	color:#ffc0c0;
}
div.cartbox_ div.colors_ br,div.cartbox_ div.sizes_ br,div.cartbox_ div.valiations_ br {
	clear:left;
}
div.cartbox_ div.sizes_ {
	overflow:hidden;
	zoom:1;
	margin-bottom: 10px;
}
div.cartbox_ div.sizes_ div.size_ {
	float: left;
	margin-right: 10px;
	border:solid 1px #666666;
	color:#666666;
	font-weight:bold;
	padding:3px 7px;
	font-size:11px;
}
div.cartbox_ div.sizes_ div.size_EnableStock_ {
}
div.cartbox_ div.sizes_ div.size_DisableStock_ {
}
div.cartbox_ div.sizes_ div.size_Selected_ {
	color:#ffffff;
	background:#666666;
}
div.cartbox_ div.sizes_ div.size_DisableSelected_ {
}
div.cartbox_ div.variations_ {
	overflow:hidden;
	zoom:1;
	margin-bottom: 10px;
}
div.cartbox_ div.variations_ div.variation_ {
	float: left;
	margin-right: 7px;
	width:54px;
	height:54px;
}
div.cartbox_ div.variations_ div.variation2_ {
	float: left;
	margin: 2px 5px 2px 5px;
	white-space: nowrap;
	width: 30px;
	height: 30px;
	overflow: hidden;
	text-align: left;
	background-position: center;
}
div.cartbox_ div.variations_ div.variation_EnableStock_ {
	border:solid 1px #d0d0d0;
	background-color:#FFF;
	cursor:pointer;
	margin: 0 10px 10px 0;
}
div.cartbox_ div.variations_ div.variation_DisableStock_ {
	border:dashed 2px #d0d0d0;
	background-color:#909090;
	cursor:pointer;
	margin: 0 8px 8px 0;
}
div.cartbox_ div.variations_ div.variation_Selected_ {
	border:solid 2px #ffc0c0;
	background-color:#ffe0e0;
	margin: 0 8px 8px 0;
}
div.cartbox_ div.variations_ div.variation_DisableSelected_ {
	border:dashed 2px #ffc0c0;
	background-color:#909090;
	color:#ffc0c0;
	margin: 0 8px 8px 0;
}
.goodsproductdetail_ .goodsimg_ div.mask_ {
	position:absolute;
	z-index:10;
	color:#ff4a4a;
	font-weight:bold;
}
span.message_ {
	text-align:left;
}
/**/

div.goodsspec_ div.togetherlist_ {
}
div.goodsspec_ div.to_detaillink_ {
	text-align: right;
}
div.goodscomment1_ {
	line-height: 150%;
}
div.goodscomment2_ {
	margin-top: 15px;
	border-top: 1px #cdcdcd solid;
	padding: 15px 0 0 65px;
	width: 300px;
	font-size: 10px;
}
div.goodscomment3_ {
	margin-top: 15px;
	border-top: 1px #cdcdcd solid;
	padding: 15px 0 0 65px;
	width: 300px;
	font-size: 10px;
}
div.goodscomment4_ {
}
div.goodscomment4_{
	border: 1px #cdcdcd solid;
	padding: 10px;
	width: 786px;
	margin-bottom: 30px;
	overflow:hidden;
	zoom:1;
}
div.goodscomment4_ span{
	float: left;
	width: 55px;
	font-weight: bold;
}
div.goodscomment4_ p{
	float: left;
	width: 725px;
}

div.goodscomment5_ {
	margin-bottom: 10px;
}
div.goods_ div.accessory_list_ {
	margin:10px 0px;
}
.goods_photo {
	position: relative;
	top: 0;
	left: 0;
	width: auto;
}
.goods_photo a .goods_large {
	display: block;
	position: absolute;
	width: 1px;
	height: 1px;
	top: 0;
	left: 0;
}
.goods_photo a.goods_popup, .goods_photo a.goods_popup:visited {
	display: block;
	width: auto;
	top: 0;
	left: 0;
}
.goods_photo a.goods_popup:hover {
	background-color: #fff;
}
.goods_photo a.goods_popup:hover .goods_large {
	display: block;
	position: absolute;
	width: auto;
	height: auto;
	top: 0;
	left: 0;
}
.option_buttons_ {
	margin: 0 auto 10px auto;
	padding: 10px 20px 10px 10px;
	width: 570px;
	overflow: hidden;
	background: #F8F8F8;
}
.option_buttons_ li {
	margin: 0 0 0 10px;
	float: left;
	display: inline;
	
}

/* SNS */
ul.sns {
	list-style:none;
}
li.sns {
	float:left; margin-right:10px; margin-bottom:5px;
}

/* --------------------------------------------------------------------
	商品一覧　共通
--------------------------------------------------------------------- */
.name1_ {
	font-weight: bold;
}
.goods_filter_ {
}
/* --------------------------------------------------------------------
	商品一覧　サムネイル
--------------------------------------------------------------------- */
div.StyleT_Frame_ {
	width:100%;
	overflow: hidden;
}
div.StyleT_Line_ {
	width: 100%;
	overflow: hidden;
	zoom:1;
	margin-bottom:10px;
}
div.StyleT_Line_ .last-child{
	background:none;
	
}
div.StyleT_Item_ {
	display:inline;
	float:left;
	width:113px;
	padding:0 11px 0 10px;
	background:url(../img/usr/common/separator-01.gif) right top repeat-y;
	font-size:11px;
}
div.StyleT_Item_ div.img_ {
}
div.StyleT_Item_ div.img_ img {
	text-align:center;
}
div.StyleT_Item_ div.name_{}
div.StyleT_Item_ div.price_ {
	text-align:right;
	margin-bottom:5px;
	font-size:11px;
}
div.StyleT_Item_ div.name_ a {
	color:#7DBA00;
	
}
div.StyleT_Item_ div.name1_{
	height:65px;
	font-weight:normal;
}
div.StyleT_Item_ div.name2_{
	height:20px;
}
div.StyleT_Item_ .review{
	font-size:10px;
	margin-bottom:10px;
	height:30px;
}
div.StyleT_Item_ .review span{
	font-size:11px;
	font-weight:bold;
}
div.StyleT_Item_ .review a{
	text-decoration:underline;
}
div.StyleT_Item_ div.cart_ a{
	background:url(../img/usr/btn/buy_btn.png) 0 0 no-repeat;
	width:105px;
	height:19px;
	text-indent:-9999px;
	display:block;
	outline:medium none;
	margin:0 auto;
}

#itemHistoryButton{
	overflow:hidden;
	zoom:1;
	text-align:right;
	margin-bottom:48px;
}

/* サイドメニューイベント欄 */
div.leftmenuframe_ div.StyleT_Line_,
div.rightmenuframe_ div.StyleT_Line_ {
	width: 100%;
}
div.leftmenuframe_ div.StyleT_Item_,
div.rightmenuframe_ div.StyleT_Item_ {
	margin: 0;
	width: 100%;
}
/* --------------------------------------------------------------------
	商品一覧　詳細一覧
--------------------------------------------------------------------- */
div.StyleD_Frame_ {
	width:100%;
	overflow: hidden;
	background:url(../img/usr/common/dotted_line01.gif) top no-repeat;
	margin-bottom:10px;
	padding-top:11px;
}
div.StyleD_Item_ {
	margin: 0;
	float: left;
	display: inline;
	background:url(../img/usr/common/dotted_line02.gif) right 0 repeat-y;
	padding:0 1px 0 0;
	width:269px;
	overflow: hidden;
	zoom:1;
}
div.StyleD_Frame_ div.img_ {
}
div.StyleD_Frame_ div.img_ img {
	margin-bottom:5px;
}
div.StyleD_Frame_ div.desc_ {
	padding:0 10px;
}
div.StyleD_Frame_ div.name_ {
	font-size:14px;
	margin-bottom:5px;
}
div.StyleD_Frame_ div.detail_ {
	overflow: hidden;
}
div.StyleD_Frame_ div.detail_ div.spec_ {
	float: left;
	text-align:right;
	width:125px;
	line-height:14px;
}
div.StyleD_Frame_ div.detail_ div.spec_ .pricebox_ .price_{
	font-size:12px;
}
div.StyleD_Frame_ div.detail_ div.spec_ .pricebox_ .price_pop_{
	font-size:10px;
}
div.StyleD_Frame_ div.detail_ div.spec_ .pricebox_ .sale{
	font-size:12px;
	font-weight: normal;
}
div.StyleD_Frame_ div.cart_ {
	float: right;
	text-align: right;
	width:118px;
}
div.StyleD_Frame_ .goodscomment1_ {
	margin-top: 10px;
}
div.StyleD_Frame_ .review{
	font-size:10px;
	margin-bottom:10px;
}
div.StyleD_Frame_ .review span{
	font-size:11px;
	font-weight:bold;
}
div.StyleD_Frame_ .review a{
	text-align:right;
	margin-bottom:5px;
}
div.StyleD_Frame_ .last-child{
	background:none;
	padding-right:0;
	width:268px;
}

div.StyleD_Frame_ div.select_ {
        font-size:12px;
        margin-bottom:5px;
}
div.StyleD_Frame_ div.select_ select {
        width:100%;
}

/* --------------------------------------------------------------------
	商品一覧　ピックアップ
--------------------------------------------------------------------- */
div.StyleP_Frame_ {
	width:100%;
	overflow: hidden;
	margin-bottom:10px;
}
div.StyleP_Line_ {
	width: 100%;
	overflow: hidden;
	zoom:1;
}
div.StyleP_Line_ .last-child{
	background:none;
	
}
div.StyleP_Item_ {
	display:inline;
	float:left;
	width:113px;
	padding:0 11px 0 10px;
	background:url(../img/usr/common/separator-01.gif) right top repeat-y;
	font-size:11px;
}
div.StyleP_Item_ div.img_ {
}
div.StyleP_Item_ div.img_ img {
	text-align:center;
}
div.StyleP_Item_ div.name_{}
div.StyleP_Item_ div.price_ {
	text-align:right;
	margin-bottom:5px;
	font-size:11px;
}
div.StyleP_Item_ div.name_ a {
	color:#7DBA00;
	
}
div.StyleP_Item_ div.name1_{
	height:55px;
	font-weight:normal;
}
div.StyleP_Item_ .review{
	font-size:10px;
	margin-bottom:10px;
}
div.StyleP_Item_ .review span{
	font-size:11px;
	font-weight:bold;
}
div.StyleP_Item_ .review a{
	text-decoration:underline;
}
div.StyleP_Item_ div.cart_ a{
	background:url(../img/usr/btn/buy_btn.png) 0 0 no-repeat;
	width:105px;
	height:19px;
	text-indent:-9999px;
	display:block;
	outline:medium none;
	margin:0 auto;
}

/* --------------------------------------------------------------------
	商品一覧　一覧
--------------------------------------------------------------------- */
table.StyleL_Frame_ {
	margin: 0 0 20px 0;
	border:none;
	width:100%;
}
table.StyleL_Frame_ tr {
	vertical-align:top;
}
table.StyleL_Frame_ th {
	text-align: center;
	font-weight: bold;
}
table.StyleL_Frame_ td {
	vertical-align: middle;
}
table.StyleL_Frame_ td.name_ {

}
table.StyleL_Frame_ td.price_ {
	white-space:nowrap;
	text-align:right;
}
table.StyleL_Frame_ td.comment_ {
	
}
table.StyleL_Frame_ td.stock_ {
	text-align: center;
}
table.StyleL_Frame_ td.cart_ {
	width:50px;
	text-align:right;
}
/* --------------------------------------------------------------------
	商品一覧　メーカー
--------------------------------------------------------------------- */
table.StyleM_Frame_ {
	margin: 0 0 20px 0;
	border:none;
	width:100%;
}
table.StyleM_Frame_ tr {
	vertical-align:top;
}
table.StyleM_Frame_ th {
	text-align: center;
	font-weight: bold;
}
table.StyleM_Frame_ td {
	vertical-align: middle;
}
table.StyleM_Frame_ td.name_ {
	width: 180px;
}
table.StyleM_Frame_ td.price_ {
	white-space:nowrap;
	text-align:right;
}
table.StyleM_Frame_ td.comment_ {
	
}
table.StyleM_Frame_ td.stock_ {
	text-align: center;
}
table.StyleM_Frame_ td.cart_ {
	width:50px;
	text-align:right;
}
/* --------------------------------------------------------------------
	商品一覧　リスト
--------------------------------------------------------------------- */
ul.StyleS_Frame_ {
	margin: 0 0 20px 0;
	padding: 0;
}
li.StyleS_Line_ {
	margin: 0;
	padding: 5px 0;
	list-style: none;
	width: 100%;
	overflow: hidden;
	border-bottom: 1px dotted #CCC;
}
li.StyleS_Line_ span {
	padding-right: 1em;
}
li.StyleS_Line_ .name_ {
	display: inline;
}
li.StyleS_Line_ .name1_ {
	padding-right: 1em;
	display: inline;
}
li.StyleS_Line_ .name2_ {
	padding-right: 1em;
	display: inline;
}
/* --------------------------------------------------------------------
	商品一覧　商品名
--------------------------------------------------------------------- */
table.StyleN_Frame_ {
	margin: 0 0 20px 0;
	width: 100%;
}
table.StyleN_Frame_ th {
	width: 40%;
}
/* --------------------------------------------------------------------
	商品一覧　一括購入
--------------------------------------------------------------------- */
table.StyleB_Frame_ {
	margin: 0 0 10px 0;
	border:none;
	width:100%;
}
table.StyleB_Frame_ tr {
	vertical-align:top;
}
table.StyleB_Frame_ th {
	text-align: center;
	font-weight: bold;
}
table.StyleB_Frame_ td {
	vertical-align: middle;
}
table.StyleB_Frame_ td.name_ {
	width: 180px;
}
table.StyleB_Frame_ td.price_ {
	white-space:nowrap;
	text-align:right;
}
table.StyleB_Frame_ td.comment_ {
	
}
table.StyleB_Frame_ td.stock_ {
	text-align: center;
}
table.StyleB_Frame_ td.qty_ input {
	width: 4em;
}
div.StyleB_Cart_ {
	margin: 0 0 20px 0;
	text-align: right;
}

/* --------------------------------------------------------------------
	商品一覧　チェックリスト
--------------------------------------------------------------------- */
.StyleA_Frame_ {
	width:100%;
	overflow: hidden;
	margin-bottom:10px;
}
.StyleA_Line_ {
	width: 100%;
	overflow: hidden;
	zoom:1;
}
.StyleA_Line_ .last-child{
	background:none;
	
}
.StyleA_Item_ {
	display:inline;
	float:left;
	width:113px;
	padding:0 11px 0 10px;
	background:url(../img/usr/common/separator-01.gif) right top repeat-y;
	font-size:11px;
}
.StyleA_Item_ div.img_ {
}
.StyleA_Item_ div.img_ img {
	text-align:center;
}
.StyleA_Item_ div.name_{}
.StyleA_Item_ div.price_ {
	text-align:right;
	margin-bottom:5px;
	font-size:11px;
}
.StyleA_Item_ div.name_ a {
	color:#7DBA00;
	
}
.StyleA_Item_ div.name1_{
	height:55px;
	font-weight:normal;
}
.StyleA_Item_ .review{
	font-size:10px;
	margin-bottom:10px;
}
.StyleA_Item_ .review span{
	font-size:11px;
	font-weight:bold;
}
.StyleA_Item_ .review a{
	text-decoration:underline;
}
.StyleA_Item_ div.cart_ a{
	background:url(../img/usr/btn/buy_btn.png) 0 0 no-repeat;
	width:105px;
	height:19px;
	text-indent:-9999px;
	display:block;
	outline:medium none;
	margin:0 auto;
}

/* チェックリスト(子商品追加) */
div.goods_ table.StyleC_Frame_ td.price_ {
	text-align:right;
	white-space: nowrap;
}
div.goods_ table.StyleC_Frame_ td.stock_ {
	text-align:right;
	white-space: nowrap;
}
div.goods_ table.StyleC_Frame_ td.checkbox_ {
	text-align:right;
	white-space: nowrap;
}
/* --------------------------------------------------------------------
	商品一覧　写真付き
--------------------------------------------------------------------- */
table.StyleI_Frame_ {
	margin: 0 0 20px 0;
	border:none;
	width:100%;
}
table.StyleI_Frame_ tr {
	vertical-align:top;
}
table.StyleI_Frame_ th {
	text-align: center;
	font-weight: bold;
}
table.StyleI_Frame_ td {
	vertical-align: middle;
}
table.StyleI_Frame_ td.img_ img {
	width: 50px;
}
table.StyleI_Frame_ td.name_ {
	width: 180px;
}
table.StyleI_Frame_ td.price_ {
	white-space:nowrap;
	text-align:right;
}
table.StyleI_Frame_ td.comment_ {
	
}
table.StyleI_Frame_ td.stock_ {
	text-align: center;
}
table.StyleI_Frame_ td.cart_ {
	width:50px;
	text-align:right;
}
/* --------------------------------------------------------------------
	商品一覧　ランキング
--------------------------------------------------------------------- */
div.StyleR_Frame_ {
	margin: 0 0 20px 0;
	width: 100%;
	overflow: hidden;
}
div.StyleR_Item_ {
	margin: 0;
	float: left;
	display: inline;
	text-align: center;
	width: 33%;
}
div.StyleR_Item_ div.img_ {
	margin-bottom: 5px;
}
div.StyleR_Item_ div.name_,
div.StyleR_Item_ div.price_ {
	margin: 0 10px 5px 10px;
}
div.StyleR_Item_ div.cart_ {
	margin: 0 10px;
}
.StyleR_List_ {
	float: right;
	display: inline;
	width: 66%;
	overflow: hidden;
}
.StyleR_List_ li {
	padding: 5px 5px 5px 0;
	overflow: hidden;
	border-bottom: 1px dotted #CCC;
}
.StyleR_List_ li dl {
	width: 100%;
	overflow: hidden;
}
.StyleR_List_ li dl dt {
	float: left;
	text-align: center;
	font-weight: bold;
	width: 3em;
}
.StyleR_List_ li dl dd {
	margin-left: 3em;
}
.StyleR_List_ #rank1 {
	font-size: 20px;
	font-weight: bold;
	line-height: 140%;
}
.StyleR_List_ #rank2 {
	font-size: 18px;
	font-weight: bold;
	line-height: 140%;
}
.StyleR_List_ #rank3 {
	font-size: 16px;
	font-weight: bold;
	line-height: 140%;
}
.StyleR_List_ #rank4 {
	font-size: 14px;
	font-weight: bold;
	line-height: 140%;
}
.StyleR_List_ #rank5 {
	font-size: 14px;
	font-weight: bold;
	line-height: 140%;
}


/* --------------------------------------------------------------------
	商品検索
--------------------------------------------------------------------- */
table.search_ {
	margin: 0 auto;
	width: 100%;
	border:1px dotted #CCC;
}
table.search_ th {
	padding-top: 12px;
	text-align: right;
	font-weight: bold;
	white-space: nowrap;
	vertical-align: top;
}
table.search_ td {
	text-align:left;
	font-size: 12px;
	background-color:transparent;
	border-top: none;
	border-right: none;
	border-bottom: 1px dotted #CCC;
	border-left: none;
	vertical-align: top;
	overflow: hidden;
}
/* 各項目 */
#search_category select,
#search_maker select,
#search_brand select {
	width: 300px;
}
/**/
/* ジャンル */
table.search_ ul.genre_ {
	width: 100%;
	height: 160px;
	overflow: auto;
	list-style: none;
}
table.search_ ul.genre_ li {
	padding: 0 0 5px 0;
}
table.search_ ul.genre_ li.genre_depth_1 {
	font-weight: bold;
	clear: both;
}
table.search_ ul.genre_ li.genre_depth_2 {
	text-indent: 10px;
	width: 30%;
	float: left;
}
table.search_ ul.genre_ li.genre_depth_3 {
	display: none;
}
table.search_ ul.genre_ li.genre_depth_4 {
	display: none;
}

div.goods_ div.btn_overlay_ {
	position: absolute;
	text-align:center;
}

div.goods_ div.addcart_overlay_ {
	position:absolute;
	display:none;
}


/* CSS追加
----------------------*/
div.goodsimg_ .img_L_ span.new{
	position: absolute;
	top: 10px;
	right: 10px;

}
div.goodsimg_ .img_L_ span.online{
	position: absolute;
	bottom: 0px;
	left: 10px;

}
div.goodsimg_ .itemList ul{
	overflow:hidden;
	zoom:1;
	margin-bottom: 15px;
}
div.goodsimg_ .itemList li{
	float: left;
	padding-right: 10px;
}
div.goodsimg_ .itemList li a{
	border: 1px #cdcdcd solid;
	display: block;
}
div.goodsimg_ .social{
	overflow:hidden;
	zoom:1;
	margin-bottom: 30px;
}
div.goodsimg_ .social .btn_group {
	float: left;
	padding-right: 15px;
}

div.goodsimg_ .fairtrade{ background: url(../img/icon/ico_item_fairtrade.gif) no-repeat 18px 15px;} 
div.goodsimg_ .eco{ background: url(../img/icon/ico_item_eco.gif) no-repeat 18px 15px;} 

/**/
div.goodsspec_ .review{
	font-size:10px;
	padding-bottom: 10px;
	border-bottom: 1px #cccccc dotted;
	margin-bottom:15px;
}

div.cartbox_ .list-box{
	overflow:hidden;
	zoom:1;
	clear:both;
}
div.cartbox_ p.left{
	float: left;
	width: 180px;
	margin-bottom: 12px;
	text-align: left;
}
div.cartbox_ p.right{
	float: right;
	width: 220px;
	text-align: right;
}

div.cartbox_ div.colors_ div.color_ a{
	display:block;
	width:52px;
	height:52px;
}
div.cartbox_ .goodsspec_{
	clear: both;
	border: 1px #cdcdcd solid;
	padding: 15px;
	width: 373px;
	overflow:hidden;
}
div.cartbox_ .goodsspec_ .line-arrow{
	padding-right: 8px;
	color:#424242;
	font-weight: normal;
}
div.cartbox_ .goodsspec_ #spec_price{
	clear: both;
	color: #e2007a;
	padding-top:10px;
}
div.cartbox_ .favorite{
	margin-bottom: 20px;
	overflow:hidden;
	width:405px;
}
div.cartbox_ .favorite input{
	float:right;
}
div.cartbox_ .favorite img{
	float:right;
}
div.cartbox_ .goodsspec_ .button_{
	text-align:right;
}
/**/
div.goodscomment1_ p{
	margin-bottom:20px;
}
div.goodscomment1_  p span{
	font-size: 11px;
}
div.cartbox_ .goodsspec_ .leftbox_{
	float:left;
	width:165px;
	text-align:right;
	padding-right:5px;
}
div.cartbox_ .goodsspec_ .rightbox_{
	float:right;
	padding-top:10px;
}
div.cartbox_ .goodsspec_ .pricebox_{
	line-height: 20px;
}
div.cartbox_ .goodsspec_ .small_{
	font-size: 12px;
	font-weight: normal;
	padding-left: 3px;
}
div.cartbox_ .goodsspec_ .defaultprice_{
	text-decoration: line-through;
	padding-right: 8px;
	color: #424242;
	font-size: 12px;
	font-weight: normal;
}
.list_dprice_{
	text-decoration: line-through;
	font-size: 80%;
}
/**/
div.cartbox_ .goodsspec_ div.scomment_{
	padding-top: 10px;
}
